:root {
    --primary-color-one: #ff6300;
    --menu-active-color: #ff6300;
    --primary-color-two: #282f3b;
    --heading-dark: #282f3b;
    --link-color-dark: #282f3b;
    --menu-color: #282f3b;
    --menu-dropdown-color: #282f3b;
    --primary-color-five: #222222;
}
.btn-aqua{
    background: var(--button-background)!important;
    border-color:var(--button-border)!important ;
    color: var(--button-text)!important;
}
.btn-sky{
    background: var(--button-background)!important;
    border-color:var(--button-border)!important ;
    color: var(--button-text)!important;
}
.swiper-container.nav-color .swiper-button, .swiper-container.nav-color .swiper-slide figure .item-link{
    background: var(--button-background) !important;
    color: var(--button-text) !important;
}
.text-aqua{
    color: var(--color-primary) !important;
}
.progress-wrap:after {
    color: var(--color-primary);
}
.progress-wrap svg.progress-circle path{
    stroke: var(--color-primary);
}
a {
    color: var(--link-color);
    text-decoration: none;
}
.btn-primary{
    --bs-btn-bg: var(--button-background);
    --bs-btn-border-color: var(--button-background);
    --bs-btn-hover-bg: var(--button-background);
    --bs-btn-hover-border-color: var(--button-background);
    --bs-btn-active-bg: var(--button-background);
    --bs-btn-active-border-color: var(--button-background);
}
.bg-primary{
    background-color: var(--color-primary)!important;
}
.card{
    border: none;
    box-shadow: none!important;
}
.visuallyhidden {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}
.responsive-img {
    min-height: 500px;
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
    background: var(--color-primary);
}
.flex-center{
    display: flex!important;
    align-items: center;
    justify-content: center;
}
.contact-info .card-body{
    min-height: 275px;
}
.post-meta {
    color: white;
}
.post-meta li a {
    color: white;
}
.justify{
    text-align: justify;
}
.ml-1{
    margin-left:.25rem!important
}
.ml-10{
    margin-left: 10px;
}
.mr-10{
    margin-right: 10px;
}
.mnt-50{
    margin-top: -50px;
}
.mb-50{
    margin-bottom: 50px;
}
.h-80{
    height: 80px!important;
}
.contact-info a{
    color: rgba(84,168,199, 1) !important;
}
.post-title{
    min-height: 65px;
}
.news .post-meta {
    color: rgba(84,168,199, 1)!important;
}
.btn-whatsapp{
    position: fixed;
    width: 220px;
    height: 60px;
    bottom: 11px;
    left: 250px;
    border-radius: 50px;
    background-color: #fff;
    color: #FFF;
    text-align: center;
    box-shadow: 2px 2px 3px rgba(84,168,199, 1) ;
    z-index: 999;
}
.btn-whatsapp img{
    width: 160px;
    height: 53px;
}
.slider span{
    display: block;
}
body{
    top:0px!important
}
.skiptranslate iframe{
    visibility: hidden!important;
}
.skiptranslate {
    display: none !important;
}
.VIpgJd-yAWNEb-VIpgJd-fmcmS-sn54Q {
    background-color: transparent!important;
    box-shadow: none!important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}
.custom-iframe {
    background-color: white;
}
.contact-info .card{
    min-height: 307px;
}
.slider span.slider-shadow{
    text-shadow: 1px 1px 4px black;
}
.slider p.slider-shadow{
    text-shadow: 1px 1px 4px black;
}
.white{
    color: white!important;
}
.black{
    color: black!important;
}

.logo-mw-250{
    max-width: 250px;
}
.logo-mw-350{
    max-width: 350px;
}
.logo-mw-400{
    max-width: 400px;
}
.logo-appointment{
    max-width: 250px;
    margin-top: 35px;
}
.blog.single .card-body {
    padding: 0rem;
}
.logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    transition: opacity 0.3s ease;
}
.logo.main-logo,
.logo.alt-logo {
    display: none;
    margin-top: 7px;
}
body.home .logo.alt-logo,
body:not(.home) .logo.alt-logo {
    display: block;
}
body .logo-container.scrolled .logo.main-logo {
    display: block;
    width: 400px;
    height: auto;
    margin-top: 8px;
}
body .logo-container.scrolled .logo.alt-logo {
    display: none;
}
.swiper-slide.with-gradient::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to bottom, rgb(105 105 105 / 40%), rgb(255 255 255 / 0%)); /*Cambiar el valor*/
    pointer-events: none;
    z-index: 1;
}
.divider-margin{
    margin-top: -175px;
    margin-bottom: -85px;
}
.about-info{
    padding: 0;
}
.authour_box_content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.left-content {
    display: flex;
    flex-direction: column;
    padding-left: 120px;
}
.left-content .text{
    margin-top: -10px;
}
.right-content {
    flex-shrink: 0;
}
.right-content a{
    width: 230px;
}
.navbar-white-shadow {
    background-color: #f8f9fa !important;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
}
.pt-7 {
    padding-top: 7rem!important;
}
.pb-3 {
    padding-bottom: 1.125rem;
}
.shape {
    position: absolute;
    z-index: 0;
}
.top-left {
    top: -0.5rem;
    left: 1.5rem;
}
.bottom-right {
    bottom: -2.2rem;
    right: 0.5rem;
}
.doctor-card {
    border: 2px solid #20e2b0;
    border-radius: 10px;
    background: #fff;
    margin-right: 1rem;
    position: relative;
    z-index: 1;
}
.max-w-80 {
    max-width: 80%;
}
.fs-5 {
    font-size: 1.25rem!important;
}
.card {
    border: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.card-body {
    padding: 1.5rem;
}
.card-body.icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    font-size: 1rem;
    color: #fff;
    background-color: #20e2b0;
}
.number {
    font-weight: bold;
}
.custom-iframe {
    width: 100%;
    height: 600px;
    border: none;
    background-color: white;
}
.mt-minus-6 {
    margin-top: -6rem;
}
ul li a[href^=tel] {
    color: #56a2ba!important;;
}
footer .widget address {
    color: #56a2ba !important;
}
.btn-appointment-container{
    padding-top: 20px;
    margin-bottom:-60px
}
.btn-appointment-border-color{
    border-color: #e59405!important;
}
.navbar-stick #booking-link{
    color: white!important;
}
.btn-margin-testimonial{
    margin-top: 60px;
    margin-bottom: -50px;
}
.widget span{
    font-size: 1rem;
    display: block
}
div.post-content.news .post-meta li {
    display: flex;
    margin-top: -12px;
}
div.post-content.news .post-meta li i {
    padding-top: 5px;
}
.l-content {
    display: flex;
    flex-direction: column;
}
/* Timeline */
section.timeline {
	width: 100%;
	margin: 50px 0 0;
	position: relative;
	float: left;
	padding-bottom: 120px;
}
section.timeline:before {
    background: #505050;
    background: linear-gradient(to bottom, rgba(80, 80, 80, 0) 0%, #28394b 8%, #28394b 92%, rgba(80, 80, 80, 0) 100%);
    content: "";
    display: block;
    height: 100%;
    left: 50%;
    margin-left: -2px;
    position: absolute;
    top: -60px;
    width: 3px;
    z-index: 0;
    filter: alpha(opacity = 35);
    opacity: 0.5;
}
section.timeline .timeline-body {
	position: relative;
	z-index: 1 !important;
}
section.timeline .timeline-date {
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	position: relative;
	display: block;
	clear: both;
	width: 200px;
	height: 45px;
	padding: 5px;
	border: 1px solid #E5E5E5;
	margin: 0 auto 10px;
	text-shadow: 0 1px 1px #fff;
	border-radius: 4px;
	background: #FFF;
	z-index: 1;
}
section.timeline .timeline-date h3 {
	display: block;
	text-align: center;
	color: #757575;
	font-size: 0.9em;
	line-height: 32px;
}
section.timeline .timeline-title {
	background: #f7f7f7;
	padding: 12px;
}
section.timeline .timeline-title span {
	padding: 0;
	margin: 0;
	color: #151719;
	font-size: 1.4em;
}
section.timeline .timeline-date span{
    display: block;
    text-align: center;
    color: var(--color-primary);
    font-size: 0.9em;
    line-height: 32px;
}
section.timeline .timeline-title a {
	color: #151719;
}
section.timeline .timeline-title .timeline-title-tags {
	color: #B1B1B1;
	font-size: 0.9em;
}
section.timeline .timeline-title .timeline-title-tags a {
	color: #B1B1B1;
	font-size: 0.9em;
}
section.timeline .timeline-box {
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	border: 1px solid #E5E5E5;
	border-radius: 4px;
	margin: 20px 7px 10px 20px;
	padding: 10px;
	width: 45.7%;
	float: left;
	z-index: 1;
	margin-bottom: 30px;
	background: #FFF;
}
section.timeline .timeline-box.left {
	clear: both;
}
section.timeline .timeline-box.left:before {
	background: none repeat scroll 0 0 var(--color-primary);
	border-radius: 50%;
	box-shadow: 0 0 0 3px #FFF, 0 0 0 6px var(--color-primary);
	content: "";
	display: block;
	height: 7px;
	margin-right: -5px;
	position: absolute;
	left: 50%;
    margin-left: 7px;
	margin-top: 22px;
	width: 8px;
	transform: translate3d(-50%, 0, 0);
	z-index: 1;
}
section.timeline .timeline-box h3{
    font-size: 1em !important;
    text-align: center;
    margin-top: 16px;
}
section.timeline .timeline-box p{
    font-size: .9em !important;
    text-align: justify;
}
section.timeline .timeline-box.left .timeline-box-arrow {
	transform: rotate(45deg);
	content: '';
	display: block;
	background: #FFF;
	border-right: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	float: right;
	height: 14px;
	margin-top: 17px;
	margin-right: -18px;
	width: 14px;
	z-index: 0;
}
section.timeline .timeline-box.right {
	clear: right;
	float: right;
	right: -1px;
	margin-top: 40px;
}
section.timeline .timeline-box.right:before {
	background: none repeat scroll 0 0 var(--color-primary);
	border-radius: 50%;
	box-shadow: 0 0 0 3px #FFF, 0 0 0 6px var(--color-primary);
	content: "";
	display: block;
	height: 7px;
	position: absolute;
	left: 50%;
    margin-left: 7px;
	margin-top: 32px;
	width: 8px;
	transform: translate3d(-50%, 0, 0);
	z-index: 1;
}
section.timeline .timeline-box.right .timeline-box-arrow {
	transform: rotate(45deg);
	content: '';
	display: block;
	background: #FFF;
	border-left: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	float: left;
	height: 14px;
	margin-top: 28px;
	margin-left: -18px;
	width: 14px;
	z-index: 0;
}
section.timeline .timeline-box .owl-carousel {
	border-radius: 0;
	padding: 0;
	border: 0;
	box-shadow: none;
}
@media (max-width: 991px) {
	section.timeline .timeline-box {
		float: none;
		clear: both;
		right: auto;
		left: auto;
		margin: 25px auto;
		max-width: 70%;
		width: auto;
	}
	section.timeline .timeline-box.right {
		float: none;
		clear: both;
		right: auto;
		left: auto;
		margin: 25px auto;
		max-width: 70%;
		width: auto;
	}
	section.timeline .timeline-box.left:after, section.timeline .timeline-box.right:after, section.timeline .timeline-box.left:before, section.timeline .timeline-box.right:before {
		display: none;
	}
}
@media (max-width: 767px) {
	section.timeline {
		width: 100%;
		margin: 0;
	}
    .logo.main-logo,
    .logo.alt-logo {
        margin-top: 22px;
    }
    body .logo-container.scrolled .logo.main-logo
    {
        margin-top: 22px;
    }
}
@media (max-width: 575px) {
	section.timeline {
		width: auto;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	section.timeline .timeline-box {
		margin: 15px auto;
		max-width: 90%;
	}
	section.timeline .timeline-box.right {
		margin: 15px auto;
		max-width: 90%;
	}
	article.post-large {
		margin-left: 0;
	}
	article.post-large .post-image, article.post-large .post-date {
		margin-left: 0;
	}
}
.timeline-body {
    max-height: 900px;
    overflow-y: auto;
    padding-bottom: 50px;
    position: relative;
}
.timeline-body::-webkit-scrollbar {
    width: 8px;
}
.timeline-body::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 4px;
}
.timeline-body::-webkit-scrollbar-thumb {
    background: var(--color-primary);
    border-radius: 4px;
}
.timeline-body::-webkit-scrollbar-thumb:hover {
    background: var(--color-primary);
}
.timeline-body {
    scrollbar-color: var(--color-primary) #f1f1f1;
}
.scroll-indicator {
    position: absolute;
    top: -85px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    font-size: 16px;
    color: var(--color-primary); /* Cambia el color */
    animation: blink 1.5s infinite;
}
.scroll-indicator .arrow {
    display: block;
    width: 10px;
    height: 10px;
    border-right: 2px solid var(--color-primary);
    border-bottom: 2px solid var(--color-primary);
    transform: rotate(45deg);
    margin: 5px auto;
    animation: bounce 1.5s infinite;
}
@keyframes blink {
    0%, 100% { opacity: 1; }
    50% { opacity: 0.5; }
}
@keyframes bounce {
    0%, 100% { transform: translateY(0) rotate(45deg); }
    50% { transform: translateY(10px) rotate(45deg); }
}
